@media screen and (min-width: 300px) and (max-width: 430px) {
 
header{
  width:100%;
  padding:25px 8%;
  display:flex;
  justify-content:space-between;
  align-items:center;
  border-bottom:1px solid rgba(255,255,255,0.1);
  position:fixed;
  top:0;
  left:0;
  z-index:1000;
  background:#070707;
}

.logo img{
  width: 150px;
}

   
nav{
  display:flex;
  gap:20px;
  visibility: hidden;
}

nav a{
  color:#ddd;
  transition:0.3s;
  position:relative;
}

nav a:hover,
nav a.active{
  color:#dba34b;
}

nav a.active::after{
  content:'';
  position:absolute;
  bottom:-8px;
  left:0;
  width:100%;
  height:2px;
  background:#dba34b;
}

.contact-btn{
  border:1px solid #dba34b;
  padding:12px 28px;
  border-radius:12px;
  color:#dba34b;
  transition:0.3s;
}

.contact-btn:hover{
  background:#dba34b;
  color:#000;
}

.hero{
    
  min-height:100vh;
  display:flex;
  flex-direction: column;
  align-items:center;
  justify-content:space-between;
  padding:150px 1% px;
  margin: 20px;
  gap:10px;
}

.hero-text{
  flex:1;
  max-width:  100%;
}

.subtitle{
  color:#dba34b;
  font-size:16px;
  margin-bottom:20px;
  font-family:cursive;
}

.hero-text h1{
  font-size:32px;
  line-height:1.1;
  margin-bottom:25px;
  font-weight:800;
}

.hero-text h1 span{
  color:#dba34b;
}

.hero-text p{
  color:#cfcfcf;
  line-height:1;
  margin-bottom:px;
  font-size:14px;
}

.buttons{
  display:flex;
  gap:10px;
  margin-top:5px;
}

.btn-primary{
  background:#dba34b;
  color:#000;
  padding:10px 15px;
  border-radius:12px;
  font-weight:300;
  font-size: 12px;
  transition:0.3s;
}

.btn-primary:hover{
  transform:translateY(-3px);
}

.btn-secondary{
  border:1px solid rgba(255,255,255,0.2);
  padding:18px 35px;
  border-radius:14px;
  color:#fff;
  transition:0.3s;
}

.btn-secondary:hover{
  border-color:#dba34b;
  color:#dba34b;
}

.socials{
  margin-top:50px;
}

.socials p{
  margin-bottom:20px;
  color:#999;
}

.icons{
  display:flex;
  gap:25px;
  font-size:28px;
}

.icons a{
  color:#ccc;
  transition:0.3s;
}

.icons a:hover{
  color:#dba34b;
}

.hero-image{
  color: #ddd;
  flex:1;
  display:flex;
  justify-content:center;
  position:relative;
}

.circle{
  /* 
  background:#dba34b;
  border-radius:50%;
  position:absolute;
  top:50%;
  left:50%;
  transform:translate(-50%,-50%);
  filter:blur(0px);
  box-shadow:0 0 80px rgba(219,163,75,0.4); */
  filter:blur(0px);
  background-image: url("img/img_back-.png");
  background-repeat: no-repeat;
  background-size: contain;
  width:600px;
  height:600px;
  
}

.hero-image img{
  width: 480px;
  position:relative;
  z-index:2;
  border-radius:20px;
}



}